@0    = ~Заглянуть вниз
Бия, хозяйка Обители Слизи, поручила мне убить василисков, живущих в пещерах под Обителью. Она боится, что существа станут угрозой для самой Обители, если не будут уничтожены.~
@1    = ~Заглянуть вниз
Бия, хозяйка Обители Слизи, поручила мне убить василисков, живущих в пещерах под Обителью. Я обследовал туннели и уничтожил восемь монстров. Теперь еужно сообщить Бии.~
@2    = ~Заглянуть вниз
Бия, хозяйка Обители Слизи, поручила мне убить василисков, живущих в пещерах под Обителью. Я обследовал туннели и уничтожил восемь монстров, за что получил от Бии разумное количество золота и зачарованную стрелу в качестве награды. Бия также сообщила, что у Луны есть что-то срочное, что она хотела бы обсудить со мной, и это может быть как-то связано с василисками.~
@3    = ~Заглянуть вниз
Мы помогли Бии уничтожить василисков, наводнивших туннели под Обителью Слизи, но это может быть не конец. Одна задача, возможно, была выполнена, но другая еще ждет.~
@4    = ~План Луны
После того, как мы помогли Бии уничтожить василисков, Луна сообщила, что, несмотря на то, что большая часть стаи мертва, самый большой из них все еще скрывается. Она дала мне несколько кусков мяса в качестве приманки, чтобы выманить существо из укрытия. Она предложила мне оставить их возле входа в его логово, которое находится в яме где-то в главной пещере под Обителью.~
@5    = ~План Луны
После того, как мы помогли Бии уничтожить василисков, Луна сообщила, что, несмотря на то, что большая часть стаи мертва, самый большой из них все еще скрывается. Она дала мне несколько кусков мяса в качестве приманки, чтобы выманить существо из его укрытия. Существо покинуло свое логово, как и ожидалось, и мы убили его. Нужно сообщить Луне.~
@6    = ~План Луны
После того, как мы помогли Бии уничтожить василисков, мы помогли Луне, убив самого могущественного из них - Сулджака. Обитель Слизи теперь должна быть в безопасности.~
@7    = ~Глаз за глаз
Я встретил существо, которое казалось... одноглазым. Оно было расстроено тем, что одним глазом.видит очень мало. Мы могли бы помочь ему, если б нашли еще один глаз и отдали ему, но где можно найти такую вещь?~
@8    = ~Глаз за глаз
Мы добыли для маленького одноглазого бехолдера глаз, добытый у другого бехолдера, перед тем, как исчезнуть, он дал нам амулет в форме глаза. Надеюсь, его приключения пройдут хорошо.~
